#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Apr 22 14:21:56 CEST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=16
shaderPack=ComplementaryReimagined_r5.4.zip
enableShaders=true
